/* wrap */
#wrap { position: relative; padding: 2em 0 6em; }
/* sub_banner */
#sub_banner { position: relative; }
#sub_banner .banner_img { position: relative; display: block; z-index: 1; }
#sub_banner .banner_img img { position: relative; width: 100%; height: 350px; }
#sub_banner .banner_txt { position: absolute; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; top: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); z-index: 3; padding-bottom: 50px; }
#sub_banner .banner_txt h1 { padding: .5em .5em; border-bottom: 1px rgb(255 255 255/17%) solid; line-height: 1; letter-spacing: .2em; color: white; }
#sub_banner .banner_txt h2 {padding-top: .3em;line-height: 1;font-size: 1.25rem;color: white;font-weight: 300;display: none;}
#sub_banner .banner_img:before { content: ''; width: 0; height: 0; border-style: solid; border-width: 0 0vw 4vw 100vw; border-color: transparent transparent #ffffff; position: absolute; bottom: 0vw; z-index: 211; }
/* sidebar_left */
.sidebar_left { display: flex; flex-wrap: wrap; justify-content: space-between; }
.sidebar_left .breadcrumb { width: 100%; }
/* breadcrumb */
.breadcrumb { margin-bottom: 3em; display: flex; flex-wrap: wrap; background: unset; align-items: center; justify-content: flex-end; border-bottom: #efefef 1px solid; }
.breadcrumb .breadcrumb_item { margin: .2em 1em .2em 0; line-height: 1; font-weight: 400; color: var(--g_800); }
.breadcrumb .breadcrumb_item:before { margin-right: 1em; font-family: 'FontAwesome'; font-weight: 300; color: var(--g_300); content: "\f101"; }
.breadcrumb .breadcrumb_item:first-child:before { margin: 0; content: ""; }
.breadcrumb .breadcrumb_item a { line-height: 1; font-weight: 300; color: var(--g_400); }
.breadcrumb .breadcrumb_item:last-child a { font-weight: 400; color: var(--g_800); }
/* aside */
aside .widget_title { margin-bottom: 1em; display: flex; }
aside .widget_title .icon_bar { margin-right: .5em; width: 1.3em; display: flex; flex-direction: column; }
aside .widget_title .icon_bar:before,aside .widget_title .icon_bar:after { margin-top: .2em; width: 100%; height: 1px; background: var(--g_600); display: block; content: ""; }
aside .widget_title .icon_bar:after { width: .8em; }
aside .widget_title font { text-transform: uppercase; line-height: 1; font-weight: 500; font-size: 1.1em; }
aside #category_nav >li { border-bottom: #e7e7e7 1px solid; }
aside #category_nav >li:last-child { border-bottom: 0; }
aside #category_nav li .h4 ,aside #category_nav li h4,aside #category_nav li .subULHead { position: relative; }
aside #category_nav li a { padding: .5em; display: block; font-weight: 400; }
aside #category_nav li b[data-action="sideOpen"] { position: absolute; padding: .2em .8em; right: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
aside #category_nav li .subUL,aside #category_nav li .sub2UL { padding: 0 0 0.5em 1em; display: none; -webkit-transition: none; -moz-transition: none; transition: none; }
aside #category_nav li .sub2UL { margin: 0 .5em 0 0; padding: .5em; background: color-mix(in srgb,var(--g_100) 40%,white); }
aside #category_nav li .sub2ULHead a { padding: .1em .5em; color: var(--g_600); }
aside #category_nav li.action h4 a , aside #category_nav li.action .h4 a{ color: var(--primary); }
aside #category_nav li.action >.subUL,aside #category_nav li.action >.sub2UL { display: block; }
/* detail_box */
.detail_box * { font-size: initial; color: unset; vertical-align: baseline; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
/* content_wrap */
#content_wrap .time { font-size: .9em; color: var(--g_500); }
#content_wrap .more_btn { padding: 0 .2em; border-bottom: 2px var(--g_800) solid; font-weight: 500; }
#content_wrap .view_share { margin-top: 2em; padding: 1em 0; border: var(--g_100) solid; border-width: 1px 0; display: flex; flex-wrap: wrap; justify-content: space-between; }
#content_wrap #community { display: flex; align-items: center; }
#content_wrap #community .title { margin-right: .5em; color: var(--g_400); }
#content_wrap #community >div { margin-left: .5em; height: 1.3em; }
#content_wrap #community >div .fb_iframe_widget { display: flex; }
/* list_style */
.list_style li { margin-bottom: 1em; display: flex; flex-wrap: wrap; align-items: stretch; border: 1px var(--g_100) solid; }
.list_style li .img_box { position: relative; width: 350px; }
.list_style li .img_box img { width: 100%; height: 100%; aspect-ratio: 3/2; }
.list_style li .img_box:before { position: absolute; border-top: 4px solid rgba(255,255,255,.6); border-bottom: 4px solid rgba(255,255,255,.6); top: 6px; right: 50%; bottom: 6px; left: 50%; content: ""; }
.list_style li .img_box:after { position: absolute; border-left: 4px solid rgba(255,255,255,.6); border-right: 4px solid rgba(255,255,255,.6); top: 50%; right: 6px; bottom: 50%; left: 6px; content: ""; }
.list_style li .info_box { padding: 2% 3%; width: 1%; flex: 1 1 auto; }
.list_style li .info_box h3 { margin: 0 0 .5em; }
.list_style li .info_box article { margin-bottom: .5em; height: 3.2em; font-size: .9em; color: var(--g_600); -webkit-line-clamp: 2; }
/* grid_style */
.grid_style { display: grid; grid-template-columns: repeat(2,1fr); grid-gap: 1.3em; }
.list_style.grid_style li { margin-bottom: 0; }
.list_style.grid_style li .img_box { width: 45%; }
.list_style.grid_style li .info_box { display: flex; flex-direction: column; justify-content: center; align-items: flex-start; }
/* faq_list */
#faq_list li { margin-bottom: 1em; border: 1px var(--g_100) solid; }
#faq_list li .title { display: flex; padding: 1em 1.5em; justify-content: space-between; align-items: stretch; }
#faq_list li .title .txt { margin-right: 2%; width: 1%; flex: 1 1 auto; font-weight: 500; font-size: 1.1em; }
#faq_list li .title .icon { position: relative; width: 2em; }
#faq_list li .title .icon:before,#faq_list li .title .icon:after { position: absolute; width: 40%; height: 1px; background: var(--g_500); display: block; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); content: ""; }
#faq_list li .title .icon:after { -webkit-transform: translate(-50%,-50%) rotate(90deg); transform: translate(-50%,-50%) rotate(90deg); }
#faq_list li .info { padding: 1em 1.5em; border-top: 1px var(--g_100) solid; }
#faq_list li.current { border-color: transparent; box-shadow: 0 0 1em var(--g_200); }
#faq_list li.current .title .icon:after { -webkit-transform: translate(-50%,-50%) rotate(180deg); transform: translate(-50%,-50%) rotate(180deg); }
/* pagenav */
#pagenav { margin-top: 2em; display: flex; justify-content: center; align-items: center; }
#pagenav >* { margin: 0 .2em; width: 35px; aspect-ratio: 1/1; display: flex; justify-content: center; align-items: center; border: 1px var(--g_200) solid; border-radius: 50%; }
#pagenav * { line-height: 1; color: var(--g_600); }
#pagenav strong { background: var(--primary); border-color: var(--primary); line-height: 1.7; color: white; }
#pagenav i { -webkit-transform: translateY(-.05em); transform: translateY(-.05em); }
#pagenav i.fa-angle-double-left:before { content: "\f104"; }
#pagenav i.fa-angle-double-right:before { content: "\f105"; }
#wrap #product_area { clip-path: unset; background: unset; padding: 20px 0 60px; }
@media screen and (min-width:1161px) {
  .sidebar_left aside { width: 250px; border-right: #e7e7e7 1px solid; }
  .sidebar_left #content_wrap { margin-left: 2%; width: 1%; flex: 1 1 auto; }
  .list_style li:hover .img_box:before { left: 10px; right: 10px; }
  .list_style li:hover .img_box:after { top: 6px; bottom: 6px; }
  #faq_list li:hover { border-color: transparent; box-shadow: 0 0 1em var(--g_200); }
  #search_list { grid-template-columns: repeat(3,1fr); }
  #pagenav a:hover { background: var(--primary); border-color: var(--primary); color: white; }
  #pagenav a:hover * { color: white; }
}
@media screen and (max-width:1160px) {
  aside { margin-bottom: 2em; position: relative; }
  aside .widget_title { margin-bottom: 0; padding: .8em 1.5em; background: var(--primary); display: inline-flex; align-items: center; cursor: pointer; }
  aside .widget_title .icon_bar { margin-right: 0; height: 1.3em; border-bottom: 2px white solid; justify-content: space-evenly; -webkit-transform: translateY(-2px); transform: translateY(-2px); }
  aside .widget_title .icon_bar:before,aside .widget_title .icon_bar:after { margin-top: 0; height: 2px; background: white; }
  aside .widget_title font { font-size: 0; }
  aside .widget_title font:before { margin-left: .8em; letter-spacing: .2em; font-size: 16px; color: white; content: attr(data-name); }
  aside #category_nav { position: absolute; padding: .5em 0; width: 250px; background: white; box-shadow: 0 .2em 1em 0 rgba(0,0,0,.1); z-index: 5; left: 0; opacity: 0; visibility: hidden; -webkit-transform: translateY(50px); transform: translateY(50px); pointer-events: none; }
  aside[data-type="1"] #category_nav {opacity: 1;visibility: visible;-webkit-transform: translateY(0);transform: translateY(0);pointer-events: auto;z-index: 99;}
  #content_wrap { max-width: 100%; width: 100%; }
}
@media screen and (max-width:980px) {
  .grid_style { grid-template-columns: repeat(1,1fr); }
  .list_style li .img_box,.list_style.grid_style li .img_box { width: 270px; }
}
@media screen and (max-width:640px) {
  #sub_banner .banner_img img { height: 210px; }
  #sub_banner .banner_txt {padding-bottom: 15px;}
  #sub_banner .banner_img:before { border-width: 0 0vw 7vw 100vw; bottom: -1px; }
  .breadcrumb .breadcrumb_item a { font-size: 14px; }
  .breadcrumb { margin-bottom: 2em; }
}
@media screen and (max-width:550px) {
  #sub_banner .banner_txt h1 { font-size: 1.5em; }
  #wrap #product_area { padding: 20px 0 20px; }
  #wrap { padding: 2em 0 2em; }
  .list_style,.grid_style { display: grid; grid-template-columns: repeat(2,1fr); grid-gap: 3vw; }
  .list_style li { margin-bottom: 0; }
  .list_style li .img_box,.list_style.grid_style li .img_box { width: 100%; }
  .list_style li .img_box img { aspect-ratio: 4/3; }
  .list_style li .info_box { padding: 6%; }
}
